SB35 issue tracking - Bug #144

Yocto image for sb35 EVB
04/30/2024 01:17 PM - jimmy chi

Status: Closed
Priority: Normal
Assignee: Lion Wang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

04/30/2024

0%
0.00 hour

Description
Hi
(00Yocto (v23.2) image for sb35 EVB

History

#1 - 05/03/2024 10:18 AM - jimmy chi
HHDDDD image, [ issue 0000.

#2 - 05/03/2024 10:23 AM - Lion Wang

- Status changed from New to Closed

06/08/2025

1/1
